# Follow the pattern as below.Place messages in each package together.

#datacash
datacash.password.notfound = Could not find password for the Datacash vTid:
datacash.host.notfound = Could not find data cash host.
datacash.generic.error = Error reported from Datacash for Datacash vTid:
datacash.bin.error = Could not load the bin file.Unexpected Datacash Error
datacash.mode.unknown = Unknown mode:
datacash.cardtype.mismatch = Card type doesn''t match with the Card Number.
datacash.issuelength.mismatch = Issue Number length is not correct.
datacash.issuenumber.missing = Please enter Issue Number.
datacash.startdate.missing = Please enter start date.
datacash.select.cardtype = Please select a card  type.
auth.error=Sorry! Your card was declined
datacash.3Dfatal.error=Sorry, we are currently unable to verify your card details. Please re-enter your card details or try again with a different card.

#datacash response code
datacash.response.1=Success.
datacash.response.2=Socket write error.
datacash.response.3=Timeout.
datacash.response.5=Edit error.
datacash.response.6=Comms error.
datacash.response.7=Not authorised.
datacash.response.9=Currency error.
datacash.response.10=Authentication error.
datacash.response.12=Invalid authorisation code.
datacash.response.15=Invalid type.
datacash.response.19=Cannot fulfill transaction.
datacash.response.20=Duplicate transaction reference.
datacash.response.21=Invalid card type.
datacash.response.22=Invalid reference.
datacash.response.23=Expiry date invalid.
datacash.response.24=Card has already expired.
datacash.response.25=Card number invalid.
datacash.response.26=Card number wrong length.
datacash.response.27=Issue number error.
datacash.response.28=Start date error.
datacash.response.29=Card is not valid yet.
datacash.response.30=Start date after expiry date.
datacash.response.33=Card number encrypted.
datacash.response.34=Invalid amount.
datacash.response.40=Invalid cheque type.
datacash.response.41=Invalid cheque number.
datacash.response.42=Invalid sort code.
datacash.response.44=Invalid account number.
datacash.response.52=Invalid vTID.
datacash.response.53=No free TIDs available for this vTID.
datacash.response.58=This currency is not supported by this vTID.
datacash.response.59=This combination of currency, card type and environment is not supported by this vTID.
datacash.response.60=Invalid XML.
datacash.response.61=Configuration error.
datacash.response.104=Wrong TID.
datacash.response.105=MSG Seq Num Err.
datacash.response.106=Wrong Amount.
datacash.response.190=No capture method specified.
datacash.response.150=3DS Payer Verification Required.
datacash.response.151=3DS Invalid Transaction type.
datacash.response.152=3DS Manual Authorization not supported.
datacash.response.153=3DS verify element missing.
datacash.response.154=3DS Invalid verify value.
datacash.response.155=3DS field missing.
datacash.response.156=3DS Invalid Browser.device_category.
datacash.response.157=3DS Merchant not enabled.
datacash.response.158=3DS scheme not supported.
datacash.response.159=3DS No VERes from DS.
datacash.response.160=3DS Invalid VERes from DS.
datacash.response.161=3DS call auth centre.
datacash.response.162=3DS Card not Enrolled.
datacash.response.163=3DS Merchant not enabled for scheme acquirer.
datacash.response.164=3DS Acquirer not supported.
datacash.response.165=3DS Merchant not enabled for acquirer.
datacash.response.166=3DS purchase_datetime format invalid.
datacash.response.167=3DS Invalid reference.
datacash.response.168=3DS txn cannot be authorized.
datacash.response.170=3DS No DS URL for card scheme.
datacash.response.171=3DS pares_message supplied for non-enrolled card.
datacash.response.172=3DS pares_message missing for enrolled card.
datacash.response.173=3DS Card not Enrolled in Cache.
datacash.response.174=3DS Invalid pares signature.
datacash.response.175=3DS No corresponding pareq found.
datacash.response.176=3DS invalid pares.
datacash.response.177=3DS invalid pareq.
datacash.response.178=3DS pareq vs pares mismatch.
datacash.response.179=3DS Payer failed Verification.
datacash.response.180=3DS No Support for CA.
datacash.response.181=3DS No corresponding referral.
datacash.response.182=3DS Referral timelimit exceeded.
datacash.response.183=3DS Verification Bypassed.
datacash.response.184=3DS Expired Awaiting Authorization.
datacash.response.185=3DS Expired Referral.
datacash.response.186=3DS Invalid VEReq.
datacash.response.187=Unable to Verify.
datacash.response.188=Unable to Authenticate.
datacash.response.189=3DS International Maestro card not enrolled.
datacash.response.471=3-D Secure Required.
datacash.response.472=Invalid capturemethod.
datacash.response.600=Authentication can only be performed for enrolled cards.
datacash.response.601=No 3-D Secure enrollment found for reference supplied.
datacash.response.602=3-D Secure enrollment check already validated for reference supplied.
datacash.response.603=No 3-D Secure authentication found for reference supplied.
datacash.response.604=Transaction already authorised for reference supplied.
datacash.response.605=threedsecure_authorization_request not permitted on transactions of this type.
datacash.response.606=Invalid PARes.
datacash.response.607=MPI authentication has expired.
datacash.response.608=Invalid currency.
datacash.response.609=Currency must be supplied.
datacash.response.610=No mid found for currency.
datacash.response.130=Invalid to use both policies.
datacash.response.131=Invalid ExtendedPolicy definition.
datacash.response.132=Expected 3 or 4 digit CV2 number.
datacash.response.133=Extended Policy not supported.
datacash.response.251=Prereg: Merchant Not Subscribed
datacash.response.252=Invalid reference - VTID group mismatch.





datacash.response.810=HPS: Inappro-priate data supplied.
datacash.response.811=HPS: Missing data.
datacash.response.812=HPS: Invalid reference
datacash.response.813=HPS: Commu-nications er-ror.
datacash.response.814=HPS: Invalid HPS respons.
datacash.response.815=HPS: Invalid payment ref-erence.
datacash.response.816=HPS: Mer-chant not configured.
datacash.response.817=HPS: Capture field data too long
datacash.response.818=HPS: Dynamic Data Field too long
datacash.response.820=HPS: Awaiting customer card details.
datacash.response.821=HPS: At least one auth at-tempted. Awaiting payment de-tails.
datacash.response.822=HPS: The max-imum number of retry trans-action was breached..
datacash.response.823=HPS: The merchants customer did not complete within the session timeout..
datacash.response.824=HPS: Payment in flight. Awaiting cus-tomer ACS submission.
datacash.response.825=HPS: Mer-chant not configured for full-hps.
datacash.response.826=HPS: The transaction has already been marked as final.
datacash.response.827=HPS: Invalid capturemeth-od.
datacash.response.828=HPS: Awaiting authorization.
datacash.response.829=HPS: Invalid payment method for Full HPS txns.
datacash.response.991=Tokenization: Invalid Token
datacash.response.992=Tokenization: Unknown To-ken.
datacash.response.993=Tokenization: Not config-ured for ser-vice.
datacash.response.994=Tokenization: Expired Token.
datacash.response.995=Tokenization: Token gener-ation is al-ready taking place for this PAN
datacash.response.996=Tokenization: Invalid shared secret.
datacash.response.997=Tokenization: Token gener-ation resulted in a collision

datacash.uid.error.03= Duplicate Refund Reference Id





#datacash badrequest response
com.datacash.client.errors.AbortedErrorReport = Error while doing data cash bin validation
com.datacash.client.errors.BadAgent = Error while doing data cash bin validation
com.datacash.client.errors.BadAgentField = Error while doing data cash bin validation
com.datacash.client.errors.BadAmount = Error while doing data cash bin validation
com.datacash.client.errors.BadCardNumber = Card Number Failed Luhn Check
com.datacash.client.errors.BadDateFormat = Error while doing data cash bin validation
com.datacash.client.errors.BadExpiryDate = Error while doing data cash bin validation
com.datacash.client.errors.BadIssueNumber = Error while doing data cash bin validation
com.datacash.client.errors.BadStartDate = Error while doing data cash bin validation
com.datacash.client.errors.BadCardField = Error while doing data cash bin validation
com.datacash.client.errors.BadCurrency = Error while doing data cash bin validation
com.datacash.client.errors.BadDataCashRef = Error while doing data cash bin validation
com.datacash.client.errors.BadMerchantRef = Error while doing data cash bin validation
com.datacash.client.errors.BadRequest = Error while doing data cash bin validation
com.datacash.client.errors.BadXMLDocument = Error while doing data cash bin validation
com.datacash.client.errors.CryptoErrorReport = Error while doing data cash bin validation
com.datacash.client.errors.NetworkErrorReport = Error while doing data cash bin validation
com.datacash.client.errors.NoBinDetails = Error while doing data cash bin validation
com.datacash.client.errors.NoSuchCurrency = Error while doing data cash bin validation
com.datacash.client.errors.TimeoutErrorReport = Error while doing data cash bin validation
com.datacash.client.errors.VerifyErrorReport = Error while doing data cash bin validation
com.datacash.client.errors.XMLErrorReport = Error while doing data cash bin validation

#security
public.keypath.notfound = Config entry for encryption.PublicKeyPath could not be found.
private.keypath.notfound = Config entry for encryption.PrivateKeyPath could not be found.
class.non.cloneable = Class is not cloneable.
class.non.serialized = Class cannot be serialized.
class.non.deserialized = Class cannot be deserialized.

#payment
payment.clientredirecturl.unknown = Redirection url not found for the Client
payment.clienturl.unknown = Paymentpage url not found for the Client
payment.paymentmethod.invalid = Payment Method is invalid
payment.transactionamount.notequal = The amount paid and transaction amount are not equal
payment.transaction.declined = Transaction declined.
payment.transactionreference.invalid = Transaction reference number is invalid.
payment.amountgreaterthan.maxdiscount=The amount entered is greater than maximum discount
payment.expirydate.invalid = Expiry Date is not valid.
payment.startdate.invalid = Start Date is not valid.
payment.cardType.invalid = Card type is not valid.
payment.pan.invalid = Card number is not valid.
payment.nameOncard.invalid = Name on card is not valid.
payment.cv2.invalid = Security code is wrong.
payment.issuenumber.invalid = Issue number is wrong.
payment.authcode.invalid = Auth code is not valid.
payment.postCode.invalid = Post code is not valid.
payment.address.invalid = Address is not valid.
payment.issuenumberandstartdate.blank = Either Issue Number or Start Date should be entered.
payment.totaltransactionamount.notequal = The sum of all transactions and the calculated payable amount are not equal.
payment.datacashAccountNo.invalid = Data-Cash account number is invalid
payment.datacashReferenceNo.invalid = Data-Cash reference number is invalid
payment.default.datacash.error = Sorry! Your card was declined
payment.WiSHAO.datacash.error = Sorry! Your card was declined
payment.WiSHBYO.datacash.error = Sorry! Your card was declined
payment.Cruise.datacash.error = Sorry! Your card was declined
payment.FALCONBYO.datacash.error = Sorry, but there was a problem with your payment. Please re-enter your card details or try again with a different card.
payment.HUGOBYO.datacash.error = Sorry, but there was a problem with your payment. Please re-enter your card details or try again with a different card.
payment.ThomsonAO.datacash.error = Sorry! Your card was declined
payment.ThomsonBYO.datacash.error = Sorry! Your card was declined
payment.ThomsonCruise.datacash.error = Sorry! Your card was declined
payment.PORTLAND.datacash.error = Sorry! Your card was declined
payment.TFLY.datacash.error = Sorry! Your card was declined
payment.FCFO.datacash.error = Sorry! Your card was declined
payment.WSS.datacash.error = Sorry! Your card was declined
payment.B2CShorex.datacash.error = Sorry! Your card was declined
payment.city.invalid = Invalid City/Town.
payment.county.invalid = Invalid County.
payment.GREENFIELDBeach.com.datacash.client.errors.BadCardNumber = !It appears that your Card Type and Card Number don't match. Could you check your credit card details and try again.
payment.GreenfieldCruise.com.datacash.client.errors.BadCardNumber = !It appears that your Card Type and Card Number don't match. Could you check your credit card details and try again.
payment.GREENFIELDSimply.com.datacash.client.errors.BadCardNumber = !It appears that your Card Type and Card Number don't match. Could you check your credit card details and try again.
payment.TUITHSHOREX.datacash.error = Sorry! Your card was declined

#promotionalcode
tracs.communication.failed = Promotional code could not be validated.
promotionalcode.invalid = Promotional Code is not valid.
parsing.response.failed = Promotional code could not be validated.
tracs.server.exception = Promotional code discount not available.

promotionalcode.default.discount.notapplicable = Promotional code discount not applicable to this booking
promotionalcode.FALCONBYO.discount.notapplicable = We're sorry, but the promotional code provided cannot be redeemed against this holiday. Please try an alternative promotional code below.
promotionalcode.HUGOBYO.discount.notapplicable = We're sorry, but the promotional code provided cannot be redeemed against this holiday. Please try an alternative promotional code below.
promotionalcode.ThomsonBYO.discount.notapplicable = PROMOTIONAL CODE not applicable to this Booking
promotionalcode.ThomsonCruise.discount.notapplicable = PROMOTIONAL CODE not applicable to this Booking
promotionalcode.GREENFIELDBeach.discount.notapplicable = The promotional code you have entered is not valid, please check the promotional code details and re-enter.
promotionalcode.GreenfieldCruise.discount.notapplicable = The promotional code you have entered is not valid, please check the promotional code details and re-enter.
promotionalcode.GREENFIELDSimply.discount.notapplicable = The promotional code you have entered is not valid, please check the promotional code details and re-enter.

promotionalcode.default.invalid = Promotional Code is not valid.
promotionalcode.FALCONBYO.invalid = We're sorry, the promotional code you entered does not exist. Please check you have entered the code correctly and try again.
promotionalcode.HUGOBYO.invalid = We're sorry, the promotional code you entered does not exist. Please check you have entered the code correctly and try again.
promotionalcode.ThomsonBYO.invalid = Promotional Code does not exist
promotionalcode.ThomsonCruise.invalid = Promotional Code does not exist
promotionalcode.GREENFIELDBeach.invalid= The promotional code you have entered is not valid, please check the promotional code details and re-enter.
promotionalcode.GREENFIELDSimply.invalid= The promotional code you have entered is not valid, please check the promotional code details and re-enter.

promotionalcode.default.expired = Promotional code is expired.
promotionalcode.FALCONBYO.expired = We're sorry, the promotional code you entered has expired. Please try an alternative promotional code below.
promotionalcode.HUGOBYO.expired = We're sorry, the promotional code you entered has expired. Please try an alternative promotional code below.
promotionalcode.ThomsonBYO.expired = We're sorry,the promotional code you entered has expired. Please try an alternative promotional code
promotionalcode.ThomsonCruise.expired = We're sorry,the promotional code you entered has expired. Please try an alternative promotional code

promotionalcode.default.notvalidated = Promotional code could not be validated.
promotionalcode.FALCONBYO.notvalidated = PROMOTIONAL CODE could not be validated.
promotionalcode.HUGOBYO.notvalidated = PROMOTIONAL CODE could not be validated.
promotionalcode.ThomsonBYO.notvalidated = Promotional code could not be validated
promotionalcode.ThomsonCruise.notvalidated = Promotional code could not be validated

promotionalcode.default.alreadyused = The Promotional Code you entered has already been used

#addressfinder
capscan.addressfinderconnection.notfound = Error while communicating with capscan.
capscan.addressfinderinstantiation.failed = Error while instantiating with capscan.
capscan.addressfinderaccess.failed = Error while accessing capscan.
capscan.results.error = Error while getting results

#error hile sending refund email
b2bshorex.sendemail.error = Unable to send refund email for B2BShorex

#exception
booking.ageclassification.unknown = Unknown age classification code:
booking.paymentmode.unknown = Unknown Payment mode:
booking.packagetype.unknown = Unknown Package Type code:
booking.paymentmethod.unknown = Unknown Payment method:
booking.money.currencymismatch = Currency mismatch.
booking.clientapplication.unknown = Unknown Client Application Name:
voucher.codelength.wrong = Voucher Code length is wrong
voucher.code.invalid = Invalid voucher code.
reference.value.invalid = Invalid Datacash Reference Value
voucher.transactionAmount.invalid = Transaction amount is invalid
amount.validation.failed = Amount validation failed.
booking.termsandconditions.notchecked = Before we continue with your booking, please confirm that you agree to our Terms & Conditions.
booking.amountTopay.partpayment=You must pay a minimum of {1}{2} and not leave a balance less than {1}50
booking.partialPaymentAmount.invalid=You must pay a minimum of {1}50 and not leave a balance less than {1}50
booking.fullCost.invalid=You selected the pay in full option.  Please enter the full amount in the "Amount to Pay" box
booking.deposit.invalid=You selected the pay deposit top up option.  Please enter the full deposit top up amount in the "Amount to Pay" box
booking.paymentCode.unknown= Invalid PaymentCode.
booking.sessionId.unknown=Invalid Session Id.
booking.refundAmount.invalid=Invalid refund amount.

#ground-trader
encryptedString.notfound =No encrypted card details for transaction with transactionId :
transactionAmount.notfound=No transaction amount for transaction with transactionId :
transactionCurrency.notfound = No currency for transaction with transactionId :
publicKeyId.notfound= No public key id for transaction with transactionId :
keystore.parameters.missing=Required key store parameters missing

#non payment data validation
nonpaymentdatavalidation.TFly.lastName=Last Name is required.
nonpaymentdatavalidation.TFly.foreName=Fore Name is required.
nonpaymentdatavalidation.TFly.title=Title is required.
nonpaymentdatavalidation.TFly.addressLine1=Your street address.
nonpaymentdatavalidation.TFly.city=Your city name.
nonpaymentdatavalidation.TFly.postCode=Your post Code.
nonpaymentdatavalidation.TFly.dayTimePhone=Your phone number.
nonpaymentdatavalidation.TFly.emailAddress=Your email address.
nonpaymentdatavalidation.TFly.tourOperatorTermsAccepted=Terms and condition should be checked.
nonpaymentdatavalidation.TFly.travelWith=More than one infant associated to the same adult.
nonpaymentdatavalidation.TFly.childMeals=Please select an adult meal for the child passenger {1} {2}.

nonpaymentdatavalidation.FCFO.lastName=Last Name is required.
nonpaymentdatavalidation.FCFO.foreName=Fore Name is required.
nonpaymentdatavalidation.FCFO.title=Title is required.
nonpaymentdatavalidation.FCFO.addressLine1=Your street address.
nonpaymentdatavalidation.FCFO.city=Your city name.
nonpaymentdatavalidation.FCFO.postCode=Your post Code.
nonpaymentdatavalidation.FCFO.dayTimePhone=Your phone number.
nonpaymentdatavalidation.FCFO.emailAddress=Your email address.
nonpaymentdatavalidation.FCFO.tourOperatorTermsAccepted=Terms and condition should be checked.
nonpaymentdatavalidation.FCFO.travelWith=More than one infant associated to the same adult.
nonpaymentdatavalidation.FCFO.childMeals=Please select an adult meal for the child passenger {1} {2}.

nonpaymentdatavalidation.KRONOS.emailAddress=There has been an issue with your details, please check the form below.

nonpaymentdatavalidation.ThomsonAO.sureName=Enter a valid sur name.
nonpaymentdatavalidation.ThomsonAO.foreName=Enter a valid first name .
nonpaymentdatavalidation.ThomsonAO.title=Invalid Title.
nonpaymentdatavalidation.ThomsonAO.houseName=Enter a valid house name or number.
nonpaymentdatavalidation.ThomsonAO.addressLine1=Enter a valid address.
nonpaymentdatavalidation.ThomsonAO.city=Enter a valid town or city.
nonpaymentdatavalidation.ThomsonAO.county=Enter a valid county.
nonpaymentdatavalidation.ThomsonAO.postCode=Enter a valid postcode.
nonpaymentdatavalidation.ThomsonAO.dayTimePhone=Enter a valid telephone number.
nonpaymentdatavalidation.ThomsonAO.emailAddress=Enter a valid email address e.g. name@place.com.
nonpaymentdatavalidation.ThomsonAO.emailAddress1=Enter a valid email address e.g. name@place.com.
nonpaymentdatavalidation.ThomsonAO.privacyPolicyAccepted=You have to agree to the Terms and Conditions to proceed.
nonpaymentdatavalidation.ThomsonAO.tourOperatorTermsAccepted=You have to agree to the Terms and Conditions to proceed.
nonpaymentdatavalidation.ThomsonAO.importantInformationChecked=You have to read and accept our important additional information.
nonpaymentdatavalidation.ThomsonAO.over65donotmatch=The number of passengers aged 65 - 74 exceed those advised on the previous page. Please check and amend.
nonpaymentdatavalidation.ThomsonAO.over76donotmatch=The number of passengers aged 75+ are less than those advised on the previous page. Please check and amend.
nonpaymentdatavalidation.ThomsonAO.age.invalidchildcount= Enter a valid date of birth of passenger.
nonpaymentdatavalidation.ThomsonAO.age.dobaftertoday=Enter a valid date of birth of passenger.
nonpaymentdatavalidation.ThomsonAO.age.maxagenotavailable=Default Max age is not available

nonpaymentdatavalidation.default.sureName=Invalid SurName.
nonpaymentdatavalidation.default.foreName=Invalid FirstName.
nonpaymentdatavalidation.default.title=Invalid Title.
nonpaymentdatavalidation.default.houseName=Invalid House Name/No.
nonpaymentdatavalidation.default.addressLine1=Invalid Address.
nonpaymentdatavalidation.default.city=Invalid City/Town.
nonpaymentdatavalidation.default.county=Invalid County.
nonpaymentdatavalidation.default.postCode=Invalid Post Code.
nonpaymentdatavalidation.default.dayTimePhone=Invalid Day Phone No.
nonpaymentdatavalidation.default.emailAddress=Invalid Email Address.
nonpaymentdatavalidation.default.privacyPolicyAccepted=Privacy policy should be checked.
nonpaymentdatavalidation.default.tourOperatorTermsAccepted=Terms and condition should be checked.
nonpaymentdatavalidation.default.importantInformationChecked=You must read and accept our important additional information before confirming your booking
nonpaymentdatavalidation.default.over65donotmatch=The number of Over 65s specified here does not match the number specified for insurance purposes.  Please check.
nonpaymentdatavalidation.default.over76donotmatch=The number of Over 76s specified here does not match the number specified for insurance purposes.  Please check.
nonpaymentdatavalidation.default.age.invalidchildcount= Default The date of birth you've entered for one of your children does not match the age you specified in the original search. This may affect your holiday price so you must please return to the homepage to search again, remembering to ensure the age of your children is their age on the return date.
nonpaymentdatavalidation.default.age.dobaftertoday=Default Please enter a valid date
nonpaymentdatavalidation.default.age.maxagenotavailable=Default Max age is not available

nonpaymentdatavalidation.AtcomRes.streetAddress1=Invalid Street address
nonpaymentdatavalidation.AtcomRes.streetAddress2=Invalid Street address
nonpaymentdatavalidation.AtcomRes.town=Invalid Town/city
nonpaymentdatavalidation.AtcomRes.postCode=Invalid Postal code
nonpaymentdatavalidation.AtcomRes.country=Invalid Country
nonpaymentdatavalidation.AtcomRes.otherAmount=Other amount is less than minimum payable amount
nonpaymentdatavalidation.AtcomRes.payAllAmount=Other amount is greater than maximum payable amount
nonpaymentdatavalidation.AtcomRes.invalidOtherAmount=Invalid other amount
nonpaymentdatavalidation.AtcomRes.paymentNotes=Invalid payment notes
nonpaymentdatavalidation.AtcomRes.refundAmount=Other amount should be less/equal to refundable amount
nonpaymentdatavalidation.AtcomRes.paymentType =Invalid Card Type
nonpaymentdatavalidation.AtcomRes.payeeName= Invalid Name
nonpaymentdatavalidation.AtcomRes.cardNumber= Invalid Card Number
nonpaymentdatavalidation.AtcomRes.datacashrefId = Invalid Datacash Reference ID
nonpaymentdatavalidation.AtcomRes.invalidRefundAmount =  Invalid Refund Amount
nonpaymentdatavalidation.AtcomRes.negativeAmt= Amount should  not be negative
nonpaymentdatavalidation.AtcomRes.vtid =  Invalid vTid : Could not find password for the vTid

#TRACS/VISION downtime error message
downtime.ThomsonCruise.errorMsg=Sorry, we're unable to complete your booking at this time. Between _starttime_ and _endtime_, our site undergoes scheduled updates and maintenance. Please try again later, or click <a href="_homepagelink_">here</a> to go back to the homepage.
downtime.TFly.errorMsg=Sorry, we're unable to complete your booking at this time. Between _starttime_ and _endtime_, our site undergoes scheduled updates and maintenance. Please try again later, or click <a href="_homepagelink_">here</a> to go back to the homepage.
downtime.FCFO.errorMsg=Sorry, we're unable to complete your booking at this time. Between _starttime_ and _endtime_, our site undergoes scheduled updates and maintenance. Please try again later, or click <a href="_homepagelink_">here</a> to go back to the homepage.
downtime.WSS.errorMsg=Sorry, we're unable to complete your booking at this time. Between _starttime_ and _endtime_, our site undergoes scheduled updates and maintenance. Please try again later, or click <a href="_homepagelink_">here</a> to go back to the homepage.
downtime.FALCONBYO.errorMsg=Sorry, we're unable to complete your booking at this time. Between _starttime_ and _endtime_, our site undergoes scheduled updates and maintenance. Please try again later, or click <a href="_homepagelink_">here</a> to go back to the homepage.
downtime.THOMSON.errorMsg=Sorry, we're unable to complete your booking at this time. Between _starttime_ and _endtime_, our site undergoes scheduled updates and maintenance. Please try again later, or click <a href="_homepagelink_">here</a> to go back to the homepage.
downtime.FIRSTCHOICE.errorMsg=Sorry, we're unable to complete your booking at this time. Between _starttime_ and _endtime_, our site undergoes scheduled updates and maintenance. Please try again later, or click <a href="_homepagelink_">here</a> to go back to the homepage.
downtime.HYBRISFALCON.errorMsg=Sorry, we're unable to complete your booking at this time. Between _starttime_ and _endtime_, our site undergoes scheduled updates and maintenance. Please try again later, or click <a href="_homepagelink_">here</a> to go back to the homepage.

#Card holder Address validations for FC

nonpaymentdatavalidation.managefc.streetAddress1=Invalid Street address
nonpaymentdatavalidation.managefc.streetAddress2=Invalid Street address
nonpaymentdatavalidation.managefc.town=Invalid Town/city
nonpaymentdatavalidation.managefc.postCode=Invalid Postal code
nonpaymentdatavalidation.managefc.country=Invalid Country
nonpaymentdatavalidation.managefc.firstName=Invalid FirstName
nonpaymentdatavalidation.managefc.surName=Invalid SurName
nonpaymentdatavalidation.managefc.title=Invalid Title
nonpaymentdatavalidation.managefc.amount=Please enter valid amount
#Card holder Address validations for TH

nonpaymentdatavalidation.manageth.streetAddress1=Invalid Street address
nonpaymentdatavalidation.manageth.streetAddress2=Invalid Street address
nonpaymentdatavalidation.manageth.town=Invalid Town/city
nonpaymentdatavalidation.manageth.postCode=Invalid Postal code
nonpaymentdatavalidation.manageth.country=Invalid Country
nonpaymentdatavalidation.manageth.firstName=Invalid FirstName
nonpaymentdatavalidation.manageth.surName=Invalid SurName
nonpaymentdatavalidation.manageth.title=Invalid Title
nonpaymentdatavalidation.manageth.amount=Please enter valid amount

#Card holder Address validations for Hybris falcon

nonpaymentdatavalidation.invalid.streetAddress1=Invalid Street address
nonpaymentdatavalidation.invalid.streetAddress2=Invalid Street address
nonpaymentdatavalidation.invalid.town=Invalid Town/city
nonpaymentdatavalidation.invalid.postCode=Invalid Postal code
nonpaymentdatavalidation.invalid.country=Invalid Country
nonpaymentdatavalidation.invalid.county=Invalid County
nonpaymentdatavalidation.invalid.firstName=Invalid FirstName
nonpaymentdatavalidation.invalid.surName=Invalid SurName
nonpaymentdatavalidation.invalid.title=Invalid Title
nonpaymentdatavalidation.invalid.amount=Invalid Other Amount

#Card holder Address validations for Hybris Mobile Flight Only
nonpaymentdatavalidation.mflightonly.streetAddress1=Invalid Street address
nonpaymentdatavalidation.mflightonly.streetAddress2=Invalid Street address
nonpaymentdatavalidation.mflightonly.town=Invalid Town/city
nonpaymentdatavalidation.mflightonly.postCode=Invalid Postal code
nonpaymentdatavalidation.mflightonly.country=Invalid Country
nonpaymentdatavalidation.mflightonly.county=Invalid County
nonpaymentdatavalidation.mflightonly.firstName=Invalid FirstName
nonpaymentdatavalidation.mflightonly.surName=Invalid SurName
nonpaymentdatavalidation.mflightonly.title=Invalid Title


#Card holder Address validations for Hybris Mobile Thomson
nonpaymentdatavalidation.mthomson.streetAddress1=Invalid Street address
nonpaymentdatavalidation.mthomson.streetAddress2=Invalid Street address
nonpaymentdatavalidation.mthomson.town=Invalid Town/city
nonpaymentdatavalidation.mthomson.postCode=Invalid Postal code
nonpaymentdatavalidation.mthomson.country=Invalid Country
nonpaymentdatavalidation.mthomson.county=Invalid County
nonpaymentdatavalidation.mthomson.firstName=Invalid FirstName
nonpaymentdatavalidation.mthomson.surName=Invalid SurName
nonpaymentdatavalidation.mthomson.title=Invalid Title


#Card holder Address validations for Hybris Mobile Firstchoice
nonpaymentdatavalidation.mfirstchoice.streetAddress1=Invalid Street address
nonpaymentdatavalidation.mfirstchoice.streetAddress2=Invalid Street address
nonpaymentdatavalidation.mfirstchoice.town=Invalid Town/city
nonpaymentdatavalidation.mfirstchoice.postCode=Invalid Postal code
nonpaymentdatavalidation.mfirstchoice.country=Invalid Country
nonpaymentdatavalidation.mfirstchoice.county=Invalid County
nonpaymentdatavalidation.mfirstchoice.firstName=Invalid FirstName
nonpaymentdatavalidation.mfirstchoice.surName=Invalid SurName
nonpaymentdatavalidation.mfirstchoice.title=Invalid Title

#Card holder Address validations for Hybris Mobile Falcon
nonpaymentdatavalidation.mfalcon.streetAddress1=Invalid Street address
nonpaymentdatavalidation.mfalcon.streetAddress2=Invalid Street address
nonpaymentdatavalidation.mfalcon.town=Invalid Town/city
nonpaymentdatavalidation.mfalcon.postCode=Invalid Postal code
nonpaymentdatavalidation.mfalcon.country=Invalid Country
nonpaymentdatavalidation.mfalcon.county=Invalid County
nonpaymentdatavalidation.mfalcon.firstName=Invalid FirstName
nonpaymentdatavalidation.mfalcon.surName=Invalid SurName
nonpaymentdatavalidation.mfalcon.title=Invalid Title

#Card holder Address validations for Amend and Cancel
nonpaymentdatavalidation.amendandcancel.streetAddress1=Invalid Street address
nonpaymentdatavalidation.amendandcancel.streetAddress2=Invalid Street address
nonpaymentdatavalidation.amendandcancel.town=Invalid Town/city
nonpaymentdatavalidation.amendandcancel.postCode=Invalid Postal code
nonpaymentdatavalidation.amendandcancel.country=Invalid Country
nonpaymentdatavalidation.amendandcancel.county=Invalid County
nonpaymentdatavalidation.amendandcancel.firstName=Invalid FirstName
nonpaymentdatavalidation.amendandcancel.surName=Invalid SurName
nonpaymentdatavalidation.amendandcancel.title=Invalid Title
nonpaymentdatavalidation.amendandcancel.amount=Please enter valid amount

#Card holder Address validations for TUITH
nonpaymentdatavalidation.tuith.streetAddress1=Invalid Street address
nonpaymentdatavalidation.tuith.streetAddress2=Invalid Street address
nonpaymentdatavalidation.tuith.town=Invalid Town/city
nonpaymentdatavalidation.tuith.postCode=Invalid Postal code
nonpaymentdatavalidation.tuith.country=Invalid Country
nonpaymentdatavalidation.tuith.county=Invalid County
nonpaymentdatavalidation.tuith.firstName=Invalid FirstName
nonpaymentdatavalidation.tuith.surName=Invalid SurName
nonpaymentdatavalidation.tuith.title=Invalid Title

#Card holder Address validations for TUIFC
nonpaymentdatavalidation.tuifc.streetAddress1=Invalid Street address
nonpaymentdatavalidation.tuifc.streetAddress2=Invalid Street address
nonpaymentdatavalidation.tuifc.town=Invalid Town/city
nonpaymentdatavalidation.tuifc.postCode=Invalid Postal code
nonpaymentdatavalidation.tuifc.country=Invalid Country
nonpaymentdatavalidation.tuifc.county=Invalid County
nonpaymentdatavalidation.tuifc.firstName=Invalid FirstName
nonpaymentdatavalidation.tuifc.surName=Invalid SurName
nonpaymentdatavalidation.tuifc.title=Invalid Title

#Card holder Address validations for TUIFALCON
nonpaymentdatavalidation.tuifalcon.streetAddress1=Invalid Street address
nonpaymentdatavalidation.tuifalcon.streetAddress2=Invalid Street address
nonpaymentdatavalidation.tuifalcon.town=Invalid Town/city
nonpaymentdatavalidation.tuifalcon.postCode=Invalid Postal code
nonpaymentdatavalidation.tuifalcon.country=Invalid Country
nonpaymentdatavalidation.tuifalcon.county=Invalid County
nonpaymentdatavalidation.tuifalcon.firstName=Invalid FirstName
nonpaymentdatavalidation.tuifalcon.surName=Invalid SurName
nonpaymentdatavalidation.tuifalcon.title=Invalid Title

#Card holder Address validations for TUITHCRUISE
nonpaymentdatavalidation.tuithcruise.streetAddress1=Invalid Street address
nonpaymentdatavalidation.tuithcruise.streetAddress2=Invalid Street address
nonpaymentdatavalidation.tuithcruise.town=Invalid Town/city
nonpaymentdatavalidation.tuithcruise.postCode=Invalid Postal code
nonpaymentdatavalidation.tuithcruise.country=Invalid Country
nonpaymentdatavalidation.tuithcruise.county=Invalid County
nonpaymentdatavalidation.tuithcruise.firstName=Invalid FirstName
nonpaymentdatavalidation.tuithcruise.surName=Invalid SurName
nonpaymentdatavalidation.tuithcruise.title=Invalid Title

#Card holder Address validations for TUICRUISEDEALS
nonpaymentdatavalidation.tuicruisedeals.streetAddress1=Invalid Street address
nonpaymentdatavalidation.tuicruisedeals.streetAddress2=Invalid Street address
nonpaymentdatavalidation.tuicruisedeals.town=Invalid Town/city
nonpaymentdatavalidation.tuicruisedeals.postCode=Invalid Postal code
nonpaymentdatavalidation.tuicruisedeals.country=Invalid Country
nonpaymentdatavalidation.tuicruisedeals.county=Invalid County
nonpaymentdatavalidation.tuicruisedeals.firstName=Invalid FirstName
nonpaymentdatavalidation.tuicruisedeals.surName=Invalid SurName
nonpaymentdatavalidation.tuicruisedeals.title=Invalid Title

#Card holder Address validations for TUIHMCRUISE
nonpaymentdatavalidation.tuihmcruise.streetAddress1=Invalid Street address
nonpaymentdatavalidation.tuihmcruise.streetAddress2=Invalid Street address
nonpaymentdatavalidation.tuihmcruise.town=Invalid Town/city
nonpaymentdatavalidation.tuihmcruise.postCode=Invalid Postal code
nonpaymentdatavalidation.tuihmcruise.country=Invalid Country
nonpaymentdatavalidation.tuihmcruise.county=Invalid County
nonpaymentdatavalidation.tuihmcruise.firstName=Invalid FirstName
nonpaymentdatavalidation.tuihmcruise.surName=Invalid SurName
nonpaymentdatavalidation.tuihmcruise.title=Invalid Title



#Card holder Address validations for newskiesm
nonpaymentdatavalidation.newskiesm.streetAddress1=Invalid Street address
nonpaymentdatavalidation.newskiesm.streetAddress2=Invalid Street address
nonpaymentdatavalidation.newskiesm.town=Invalid Town/city
nonpaymentdatavalidation.newskiesm.postCode=Invalid Postal code
nonpaymentdatavalidation.newskiesm.country=Invalid Country
nonpaymentdatavalidation.newskiesm.county=Invalid County
nonpaymentdatavalidation.newskiesm.foreName=Invalid FirstName
nonpaymentdatavalidation.newskiesm.lastName=Invalid SurName
nonpaymentdatavalidation.newskiesm.title=Invalid Title
nonpaymentdatavalidation.newskiesm.city=Invalid city




#Card holder Address validations for newskies
nonpaymentdatavalidation.newskies.streetAddress1=Invalid Street address
nonpaymentdatavalidation.newskies.streetAddress2=Invalid Street address
nonpaymentdatavalidation.newskies.town=Invalid Town/city
nonpaymentdatavalidation.newskies.postCode=Invalid Postal code
nonpaymentdatavalidation.newskies.country=Invalid Country
nonpaymentdatavalidation.newskies.county=Invalid County
nonpaymentdatavalidation.newskies.foreName=Invalid FirstName
nonpaymentdatavalidation.newskies.lastName=Invalid SurName
nonpaymentdatavalidation.newskies.title=Invalid Title
nonpaymentdatavalidation.newskies.city=Invalid city